Package com.databricks.jdbc.common.util

## Class VolumeUtil

- java.lang.Object
- - com.databricks.jdbc.common.util.VolumeUtil

    public class VolumeUtil
    extends Object

### Nested Class Summary

Nested Classes
`static class` `VolumeUtil.VolumeOperationType` Enum to represent the Volume Operation Type

### Constructor Summary

Constructors
`VolumeUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VolumeUtil

    public VolumeUtil()